calib_fixup.o: calib_fixup.c \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdc-predef.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdint.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdint.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/libc-header-start.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/features.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/cdefs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-hard.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wchar.h

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdc-predef.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdint.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdint.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/libc-header-start.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/features.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/cdefs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-hard.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wchar.h:
